div		{
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}

		
pre		{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 11px;
		}

h1		{
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
		}


A 		{
		text-decoration: none;
		font-weight:bold;
		} 

A:link 	{
		color: #333333;
		font-weight:bold;
		}

A:visited	{
		color: #333333;
		font-weight:bold;
		}

A:active	{
		color: #990000;
		font-weight:bold;
		}

A:hover	{
		color: #990000;
		font-weight:bold;
		}

body{
  background: url(/v4/images/background-high-4k.jpg) no-repeat right center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
		
div#container		
		{
		margin: 0 auto;
		text-align: left;
		width: 1000px;
		height: 745px;
		}
		
#layout	{
		position:relative;
		}
/*

#banner-shadow	{
		position:absolute;
		left:42px;
		top:13px;
		}
*/

#banner-header	{
		background-repeat: repeat-x;
		background-image: url("/v4/images/background-header-s.png");
		height:75px;
		width:100%;
		opacity: 0.9;
		filter: alpha(opacity=90);
		}
		
	
#banner-header-logo	{
		position:absolute;
		/* left:645px; */
		left:40px;
		top:15px;
		/*border: 1px solid #ffffff;*/
		}
/*	
#banner-header-border	{
		position:absolute;
		left:40px;
		top:1px;
		height:115px;
		width:920px;
		border: 1px solid #ffffff;
		}
*/		
#banner-iad	{
		position:absolute;
		left:195px;
		top:5px;
		height:130px;
		width:650px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		background-image: url("/images/iads/streaker_logo.png");
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}

#banner-iads	{
		position:absolute;
		left:195px;
		top:8px;
		height:130px;
		width:650px;
		border: 0px solid #eeeeee;
		border-bottom: 0px solid #333333;
		border-radius:10px 10px 10px 10px;
		-moz-border-radius:10px 10px 10px 10px;
		/*background-image: url("/images/iads/streaker_logo.png");*/
		background-size: 100%;
		background-repeat:no-repeat;
		opacity: 0.7;
		filter: alpha(opacity=70);
		}
		
#below-map-iad	{
		position:absolute;
		left:287px;
		top:1009px;
		height:240px;
		width:673px;
		opacity: 0.5;
		filter: alpha(opacity=50);
		/*background-color: #ffffff;*/
		border: 0px solid #ffffff;
		border-bottom: 0px solid #333333;
		border-radius:0px 0px 10px 10px;
		-moz-border-radius:0px 0px 10px 10px;
		/*background-image: url("/images/iads/streaker_ad.png");
		background-size: 100%;
		background-repeat:no-repeat;*/
		opacity: 0.6;
		filter: alpha(opacity=60);
		}


#below-map-iad-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:286px;
		top:986px;
		height:22px;
		width:674px;
		border: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		border-radius:10px 10px 0px 0px;
		-moz-border-radius:10px 10px 0px 0px;
		}
		
#banner-ad-border	{
		position:absolute;
		left:490px;
		top:20px;
		height:82px;
		width:455px;
		border: 1px solid #eeeeee; 
		border-bottom: 1px solid #333333;
		}

#banner-ad-shadow	{
		position:absolute;
		left:490px;
		top:20px;
		}
		
#banner-ad-right	{
		position:absolute;
		left:655px;
		top:394px;
		border: 1px solid #444444;
		z-index:1;
		}
		

#logo	{
		position:absolute;
		left:60px;
		top:875px;
		color: #000000;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 10px;
		}	

		
#menu	{
		position:absolute;
		left:40px;
		top:143px;
		}
		

#map	{
		position:absolute;
		left:40px;
		top:396px;
		width:599px;
		height:590px;
		border-left: 1px solid #ffffff;
		border-right: 1px solid #dddddd;
		border-bottom: 1px solid #cccccc;
		}
/*
#map-shadow		{
		
		position:absolute;
		left:42px;
		top:398px;
		width:610px;
		height:599px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapshadow.png);
		}
*/		

#map-header	{
		text-align: left;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:396px;
		width:600px;
		height:18px;
		border: 1px solid #686868;
		background-color: #ffffff;	
		}
		
#data-select	{
		position:absolute;
		left:40px;
		top:1000px;
		height:55px;
		width:600px;
		border: 1px solid #cccccc;
		background-color: #ffffff;
		}

#data-select-border	{
		position:absolute;
		left:40px;
		top:1000px;
		/*height:55px;*/
		/*width:600px;*/
		/*border: 1px solid #cccccc;*/
		}
		
#show-arrow	{
		position:absolute;;
		left:16px;
		top:167px;
		}	


		

#infobar-header	{
		text-align: left;
		line-height:26px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:640px;
		top:396px;
		height:22px;
		width:320px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}


/*
#infobar-data	{
		position:absolute;
		left:645px;
		top:415px;
		width:290px;
		text-align: left;
		color: #444444;
		font-weight: normal;
		font-size: 10px;
		}
*/		
		
#forecast-header	{
		text-align: left;
		line-height:26px;
		color: white;
		font-weight: bold;
		font-size: 11px;
		position:absolute;
		left:640px;
		top:477px;
		height:22px;
		width:320px;
		border: 1px solid #ffffff;
		border-bottom: 0px solid #333333;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

		
		
#forecast-border	{
		position:absolute;
		left:640px;
		top:524px;
		height:462px;
		width:320px;
		border: 1px solid #ffffff;
		border-bottom: 0px solid #333333;
		background-color: #ffffff;
		opacity: 0.4;
		filter: alpha(opacity=40);
		}
		
/*

#forecast-shadow	{
		position:absolute;
		left:656px;
		top:393px;
		height:679px;
		width:317px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
*/

#forecast-data	{
		position:absolute;
		left:645px;
		top:530px;
		width:315px;
		height:454px;
		text-align: left;
		overflow:auto;
		color: #444444;
		font-weight: normal;
		font-size: 10px;
		}

	
#forecast-menu1-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:640px;
		top:500px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB;*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}



#forecast-menu2-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:720px;
		top:500px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

		
#forecast-menu3-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:800px;
		top:500px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}

		
#forecast-menu4-tab	{
		text-align: left;
		line-height:20px;
		color: white;
		font-weight: bold;
		font-size: 10px;
		position:absolute;
		left:880px;
		top:500px;
		height:22px;
		width:80px;
		/*border-radius:0px 10px 0px 0px;
		-moz-border-radius:0px 15px 0px 0px;*/
		border: 1px solid #ffffff;
		/*border-bottom: 1px solid #5286BB*/
		opacity: 0.8;
		filter: alpha(opacity=80);
		}
		
		
		
		
		
		
		
#below-map-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:998px;
		width:600px;
		height:22px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:5px 5px 0px 0px;
		-moz-border-radius:5px 5px 0px 0px;*/
		background-color: #5286BB;
		}
#below-map-border	{
		position:absolute;
		left:40px;
		top:998px;
		width:600px;
		height:87px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		/*border-radius:0px 0px 5px 5px;
		-moz-border-radius:0px 0px 5px 5px;
		background-color: #ffffff;*/
		}
#below-map-data	{
		position:absolute;
		left:41px;
		top:998px;
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}


#map-info-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:1098px;
		width:600px;
		height:22px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #5286BB;
		}

#map-info-border	{
		position:absolute;
		left:40px;
		top:1117px;
		width:600px;
		height:120px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #ffffff;
		}
		
/*
#map-info-shadow	{
		position:absolute;
		left:42px;
		top:1070px;
		width:611px;
		height:153px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}
*/
		
#map-info-data	{
		position:absolute;
		left:55px;
		top:1100px;
		color: #333333;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		}

#icons	{
		position:absolute;
		left:292px;
		top:1160px;
		color: #000000;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 9px;
		}

		
#tide-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:986px;
		height:22px;
		width:246px;
		border: 1px solid #cccccc;
		border-bottom: 0px solid #333333;
		background-color: #5286BB;
		opacity: 0.8;
		filter: alpha(opacity=80);
		}
		
/*
#tide-shadow	{
		position:absolute;
		left:655px;
		top:1070px;
		height:153px;
		width:312px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/mapinfoshadow.png);
		}
*/

#tide-border	{
		position:absolute;
		left:40px;
		top:1008px;
		height:242px;
		width:246px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #ffffff;
		opacity: 0.4;
		filter: alpha(opacity=40);
		}

		
#tide-data	{
		position:absolute;
		left:50px;
		top:1025px;
		text-align: left;
		color: #444444;
		font-weight: bold;
		font-size: 11px;
		}
		
		
		
		
#graph-table	{
		position:absolute;
		left:40px;
		top:167px;
		width:599px;
		height:215px; /* 270 */
		border: 1px solid #ffffff;
		border-bottom: 1px solid #eeeeee;
		background-color: #eeeeee;
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size:8px;
		color: #444444;
		}
/*
#graph-table-shadow	{
		position:absolute;
		left:41px;
		top:148px;
		width:621px;
		height:243px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
*/

#graph-header	{
		text-align: left;
		color: black;
		font-weight: normal;
		font-size: 10px;
		position:absolute;
		left:120px;
		top:175px;
		height:18px;
		width:600px;
		border: 0px solid #686868;
		/* background-color:#315558; */
		}

#graph-data-set	{
		text-align: left;
		position:absolute;
		top:-14px;
		left:630px;
		}

#graph-data-values 	{
		text-align: left;
		position:absolute;
		top:-14px;
		left:730px;
		}

#graph-data-wave-set	{
		text-align: left;
		position:absolute;
		top:0px;
		left:630px;
		}

#graph-data-wave-values 	{
		text-align: left;
		position:absolute;
		top:0px;
		left:770px;
		}

	
	
#graph-info-header	{
		text-align: left;
		line-height:22px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		position:absolute;
		left:655px;
		top:143px;
		height:24px;
		width:305px;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #333333;
		background-color: #5286BB;
		}
/*
#graph-info-table-shadow	{
		position:absolute;
		left:656px;
		top:148px;
		width:318px;
		height:243px;
		background-size: 100% 100%;
		background-image:url(/images/shadow/boxshadow.png);
		}
*/
#graph-info-table	{
		position:absolute;
		left:655px;
		top:163px;
		height:219px;
		width:305px;
		border: 1px solid #ffffff;
		background-color: #F8F8F8;
		}
		
		
		
#graph-data-temp-img 	{
		text-align: left;
		position:absolute;
		top:150px;
		left:619px;
		border: 1px solid #aaaaaa;
		}
#graph-data-rain-img 	{
		text-align: left;
		position:absolute;
		top:150px;
		left:679px;
		border: 1px solid #aaaaaa;
		}
#graph-data-hpa-img 	{
		text-align: left;
		position:absolute;
		top:150px;
		left:739px;
		border: 1px solid #aaaaaa;
		}
		
		
		

			
#graph-scale 	{
		position:absolute;
		top:10px;
		left:-2px;
		padding:5px;
		}

#graph-left 	{
		position:absolute;
		top:0px;
		left:0px;
		}

#graph-right 	{
		position:absolute;
		top:-7px;
		left:557px;
		}

#graph-bottom 	{
		position:absolute;
		top:187px;
		left:0px;
		}



#graph-time		{
		text-align: right;
		position:absolute;
		top:248px;
		left:540px;
		}



		
		
		
		
		
		


#windspeed	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #336699;
		}

#winddir	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #3B9C9C;
		}

.windspeed	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #336699;
		}

.winddir	{
		font-family: Verdana, sans-serif, Arial;
		font-weight: normal;
		font-size: 10px;
		color: #3B9C9C;
		}

		
		




#page-up	{
		position:absolute;
		top:934px;
		left:570px;
		height:50px;
		width:50px;
		border: 0px solid #eeeeee;
		background-image:url(/images/pgarrows/up-arrow.png);
		}

#page-left 	{
		position:absolute;
		top:934px;
		left:60px;
		height:50px;
		width:50px;
		border: 0px solid #eeeeee;
		background-image:url(/images/pgarrows/left-arrow.png);

		}

#page-right 	{
		position:absolute;
		top:934px;
		left:570px;
		height:50px;
		width:50px;
		border: 0px solid #eeeeee;
		background-image:url(/images/pgarrows/right-arrow.png);
		}

#page-down 	{
		position:absolute;
		top:934px;
		left:60px;
		height:50px;
		width:50px;
		border: 0px solid #eeeeee;
		background-image:url(/images/pgarrows/down-arrow.png);
		}

#page-down-onright 	{
		position:absolute;
		top:934px;
		left:570px;
		height:50px;
		width:50px;
		border: 0px solid #eeeeee;
		background-image:url(/images/pgarrows/down-arrow.png);
		}	

#page-up-onleft	{
		position:absolute;
		top:934px;
		left:60px;
		height:50px;
		width:50px;
		border: 0px solid eeeeee;
		background-image:url(/images/pgarrows/up-arrow.png);
		}		
		
		

#hide		{
		position:absolute;
		top:10px;
		left:-1000px;
		}
		
#info	{
		position:absolute;
		top:145px;
		left:8px;
		}

#stats	{
		position:absolute;
		top:-500px;
		left:0px;
		}
		
#img-menu		{
		position:absolute;
		top:20px;
		left:160px;
		}

		
		
		
#facebook		{
		position:absolute;
		top:10px;
		left:887px;
		}

#twitter		{
		position:absolute;
		top:10px;
		left:924px;
		}
#forum		{
		position:absolute;
		top:10px;
		left:850px;
		}
		
#footer {
		position: absolute;
		top: 1251px;
		bottom: 0;
		left: 0;
		right: 0;
		height:85px;
		background:#21618C;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		opacity: 0.7;
		filter: alpha(opacity=70);
}

#footer-info{
		color: #ffffff;
		font-family: Verdana, sans-serif, Arial;
		font-weight: bold;
		font-size: 12px;
	}
		

		
		

#radar 	{
		position:absolute;
		top:770px;
		left:140px;
		}
		
		
#outerdivRain	{
		position:absolute;
		left:85px;
		top:0px;
		width:515px;
		height:550px;
		overflow:hidden;
		}
#inneriframeRainAU	{
		position:absolute;
		top:-219px;
		left:-163px;
		width:1282px;
		height:1200px
		}
		
		
#radar64km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:396px;
		width:85px;
		height:100px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar128km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:496px;
		width:85px;
		height:100px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar256km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:596px;
		width:85px;
		height:99px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radar512km	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:100px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:695px;
		width:85px;
		height:99px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radarAU	{
		font-family: Verdana, sans-serif, Arial;
		text-align:center;
		line-height:20px;
		font-size: 12px;
		position:absolute;
		left:40px;
		top:795px;
		width:85px;
		height:98px;
		background-color: #5286BB;
		border: 1px solid #ffffff;
		}
#radarbottom	{
		position:absolute;
		left:40px;
		top:893px;
		width:599px;
		height:92px;
		background-color: #ffffff;
		}		
#radarbottom-icon	{
		position:absolute;
		left:46px;
		top:930px;
		height:50px;
		width:50px;
		background-image:url(/images/pgarrows/left-arrow.png);
		z-index:1;
		}
		
		
		
#bom-radar-icon	{
		position:absolute;
		left:646px;
		top:420px;
		z-index:1;
		border: 1px solid #aaaaaa;
		}
#meteye-icon	{
		position:absolute;
		left:710px;
		top:420px;
		z-index:1;
		border: 1px solid #aaaaaa;
		}	
#bom-rain-icon	{
		position:absolute;
		left:774px;
		top:420px;
		z-index:1;
		border: 1px solid #aaaaaa;
		}
#bom-hpa-icon	{
		position:absolute;
		left:838px;
		top:420px;
		z-index:1;
		border: 1px solid #aaaaaa;
		}
#bom-temp-icon	{
		position:absolute;
		left:902px;
		top:420px;
		z-index:1;
		border: 1px solid #aaaaaa;
		}